{% load static %}

<!DOCTYPE html>
<html lang="es">
	<head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Panel de control | La Llave Del Chaco</title>
		<meta name="keywords" content="Juguetes,Chaco,Juguetería,Librería,Papelería,Cotillón,Artística,Niños,Niñas">
		<meta name="author" content="Know it Argentina">
		<link rel="icon" href="img/favicon.ico" type="image/x-icon">
		<link href="https://fonts.googleapis.com/css?family=Montserrat|Quicksand" rel="stylesheet">
	    <link rel="stylesheet" type="text/css" href="{% static "css/bootstrap.css" %}">
	    <link rel="stylesheet" type="text/css" href="{% static "css/style.css" %}">
	</head>
<body>
		<!-- Header -->
		<div class="container-fluid" style="background-color: slategray; background-size: cover;">
		  <nav class="navbar navbar-expand-lg navbar-light bg-transparent container">
		  	<div class="col-3 col-lg-2">
		  		<div class="row">
		  			<div class="col-lg-8">
				  		<a class="navbar-brand" href="{% url "home" %}">
		                	<img src="{% static "img/marca.png" %}" class="img-fluid" alt="Marca"></img>
		                </a>
		  			</div>
		  		</div>
              </a>
		  	</div>
		  	<div class="col-9 col-lg-10">
		  		<div class="row justify-content-end mb-3">
		  			<p style="color:white; font-weight: bold; font-size: 18px;">Hola, Fulanito</p>
		  		</div>
		  		<div class="row justify-content-end">
		  			<a href="#" style="color:white;"><ion-icon name="exit" class="align-middle"></ion-icon> exit</a>
		  		</div>
		  	</div>
		  </nav>
		</div>
		<!-- Fin header -->

			<div class="container">
				<div class="row mt-4">
					<div class="col">
						<hr class="style">
					</div>
					<div class="col-auto">
						<h5 style="color:#777777"><b>PANEL DE CONTROL</b></h5>
					</div>
					<div class="col">
						<hr class="style">
					</div>
				</div>
				<ul class="nav nav-tabs" id="myTab" role="tablist">
				  <li class="nav-item">
				    <a class="nav-link active" id="product-tab" data-toggle="tab" href="#product" role="tab" aria-controls="product" aria-selected="true">Productos</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" id="clients-tab" data-toggle="tab" href="#clients" role="tab" aria-controls="clients" aria-selected="false">Clientes</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" id="images-tab" data-toggle="tab" href="#images" role="tab" aria-controls="images" aria-selected="false">Imágenes</a>
				  </li>
				</ul>
				<div class="tab-content" id="myTabContent">
				  <div class="tab-pane fade show active" id="product" role="tabpanel" aria-labelledby="product-tab">
                    <div class="tab-pane fade show active" id="information" role="tabpanel" aria-labelledby="information-tab">
                    	<div class="row d-flex justify-content-between mt-4 mx-1">
                    		<a href="#" class="btn btn-success" role="button" title="Agregar un artículo" >Nuevo</a>
                		    <form action="" class="mt-1">
						      <input type="text" placeholder="Buscar por nombre..." name="search">
						      <button type="submit"><ion-icon name="search"></ion-icon></button>
						    </form>
                    	</div>
				      <br>
				      <div class="table-responsive">
				        <table class="table table-hover table-bordered">
				        	<thead class="thead-light">
					        	<tr>
					                <th>Id</th>
					                <th>Nombre</th>                           
					                <th>Fecha de alta</th>              
					                <th>Rubro</th>
					                <th>Stock</th>
					                <th>Opciones</th>              
					            </tr>
				        	</thead>
				            <tr>
				                <td>1</td>
				                <td>Mochila Minnie</td>
				                <td>03-03-2019</td>    
				                <td>Mochilas y bolsos</td>                         
				                <td>15</td>
				                <td>
				                    <a href="#" class="btn btn-success btn-sm" role="button" title="Editar" ><ion-icon name="create"></ion-icon></a>
				                    <a href="#" class="btn btn-danger btn-sm" role="button" title="Eliminar" ><ion-icon name="trash"></ion-icon></a>
				                </td>
				            </tr>
				            <tr>
				                <td>2</td>
				                <td>Mochila Marvel</td>
				                <td>03-03-2019</td>    
				                <td>Mochilas y bolsos</td>                         
				                <td>15</td>
				                <td>
				                    <a href="#" class="btn btn-success btn-sm" role="button" title="Editar" ><ion-icon name="create"></ion-icon></a>
				                    <a href="#" class="btn btn-danger btn-sm" role="button" title="Eliminar" ><ion-icon name="trash"></ion-icon></a>
				                </td>
				            </tr>
				            <tr>
				                <td>3</td>
				                <td>Mochila RiBer</td>
				                <td>03-03-2019</td>    
				                <td>Mochilas y bolsos</td>                         
				                <td>15</td>
				                <td>
				                    <a href="#" class="btn btn-success btn-sm" role="button" title="Editar" ><ion-icon name="create"></ion-icon></a>
				                    <a href="#" class="btn btn-danger btn-sm" role="button" title="Eliminar" ><ion-icon name="trash"></ion-icon></a>
				                </td>
				            </tr>         
				        </table>
				      </div>
                    </div>
				  </div>
				  <div class="tab-pane fade" id="clients" role="tabpanel" aria-labelledby="clients-tab">
                    	<div class="row d-flex justify-content-between mt-4 mx-1">
                    		<a href="#" class="btn btn-success" role="button" title="Agregar un artículo" >Nuevo</a>
                		    <form action="" class="mt-1">
						      <input type="text" placeholder="Buscar por nombre..." name="search">
						      <button type="submit"><ion-icon name="search"></ion-icon></button>
						    </form>
                    	</div>
                    	<br>
				      <div class="table-responsive">
				        <table class="table table-hover table-bordered">
				        	<thead class="thead-light">
					        	<tr>
					                <th>Id</th>
					                <th>Nombre</th>                           
					                <th>Fecha de alta</th>              
					                <th>Provincia</th>
					                <th>Localidad</th>
					                <th>Opciones</th>              
					            </tr>
					        </thead>
				            <tr>
				                <td>1</td>
				                <td>Park Jin Sung</td>
				                <td>03-03-2019</td>    
				                <td>Chaco</td>                         
				                <td>Resistencia</td>
				                <td>
				                    <a href="#" class="btn btn-success btn-sm" role="button" title="Editar" ><ion-icon name="create"></ion-icon></a>
				                    <a href="#" class="btn btn-danger btn-sm" role="button" title="Eliminar" ><ion-icon name="trash"></ion-icon></a>
				                </td>
				            </tr>
				            <tr>
				                <td>2</td>
				                <td>Vladimir Peterinski</td>
				                <td>03-03-2019</td>    
				                <td>Chaco</td>                         
				                <td>Resistencia</td>
				                <td>
				                    <a href="#" class="btn btn-success btn-sm" role="button" title="Editar" ><ion-icon name="create"></ion-icon></a>
				                    <a href="#" class="btn btn-danger btn-sm" role="button" title="Eliminar" ><ion-icon name="trash"></ion-icon></a>
				                </td>
				            </tr>
				            <tr>
				                <td>3</td>
				                <td>Juanito Pistolón</td>
				                <td>03-03-2019</td>    
				                <td>Corrientes</td>                         
				                <td>Curuzú Cuatiá</td>
				                <td>
				                    <a href="#" class="btn btn-success btn-sm" role="button" title="Editar" ><ion-icon name="create"></ion-icon></a>
				                    <a href="#" class="btn btn-danger btn-sm" role="button" title="Eliminar" ><ion-icon name="trash"></ion-icon></a>
				                </td>
				            </tr>         
				        </table>
				      </div>
				  </div>
				  <div class="tab-pane fade" id="images" role="tabpanel" aria-labelledby="images-tab">
                    	<div class="row d-flex justify-content-between mt-4 mx-1">
                    		<a href="#" class="btn btn-success" role="button" title="Agregar un artículo" >Nuevo</a>
                		    <form action="" class="mt-1">
						      <input type="text" placeholder="Buscar por nombre..." name="search">
						      <button type="submit"><ion-icon name="search"></ion-icon></button>
						    </form>
                    	</div>
                    	<br>

				      <div class="table-responsive">
				        <table class="table table-hover table-bordered">
				        	<thead class="thead-light">
					        	<tr>
					                <th>Id</th>
					                <th>Nombre</th>                           
					                <th>Fecha de alta</th>
					                <th>Formato</th>
					                <th>Opciones</th>              
					            </tr>
					        </thead>
				            <tr>
				                <td>1</td>
				                <td>image1</td>
				                <td>03-03-2019</td>                       
				                <td>.jpg</td>
				                <td>
				                    <a href="#" class="btn btn-success btn-sm" role="button" title="Editar" ><ion-icon name="create"></ion-icon></a>
				                    <a href="#" class="btn btn-danger btn-sm" role="button" title="Eliminar" ><ion-icon name="trash"></ion-icon></a>
				                </td>
				            </tr>
				            <tr>
				                <td>2</td>
				                <td>image2</td>
				                <td>03-03-2019</td>                        
				                <td>.jpg</td>
				                <td>
				                    <a href="#" class="btn btn-success btn-sm" role="button" title="Editar" ><ion-icon name="create"></ion-icon></a>
				                    <a href="#" class="btn btn-danger btn-sm" role="button" title="Eliminar" ><ion-icon name="trash"></ion-icon></a>
				                </td>
				            </tr>
				            <tr>
				                <td>3</td>
				                <td>image3</td>
				                <td>03-03-2019</td>                        
				                <td>.png</td>
				                <td>
				                    <a href="#" class="btn btn-success btn-sm" role="button" title="Editar" ><ion-icon name="create"></ion-icon></a>
				                    <a href="#" class="btn btn-danger btn-sm" role="button" title="Eliminar" ><ion-icon name="trash"></ion-icon></a>
				                </td>
				            </tr>         
				        </table>
				      </div>
				  </div>
				</div>
			</div>

<!-- 		<div class="row mt-4" style="background-color: lavender">
			<div class="container d-flex my-4">
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Atención al cliente</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="">Contacto</a></p>
					<p style="font-size:1.2vw;">▶	<a href="">Preguntas frecuentes</a></p>
					<p style="font-size:1.2vw;">▶	<a href="">Privacidad y seguridad</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Sobre nosotros</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="">Quienes somos</a></p>
					<p style="font-size:1.2vw;">▶	<a href="">Sucursales</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Redes sociales</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="">Facebook</a></p>
					<p style="font-size:1.2vw;">▶	<a href="">Instagram</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Newsletter</b></h3>
					<p style="font-size:1.2vw;">Suscribete a nuestro newsletter</p>
					<form class="form-inline my-2 my-lg-0">
				      <input class="form-control" type="text" size="15" placeholder="e-mail" aria-label="Suscribe">
				      <button class="btn btn-success my-2" type="submit">Suscribirse</button>
				    </form>
				</div>
			</div>
		</div>  -->

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<script src="https://unpkg.com/ionicons@4.4.4/dist/ionicons.js"></script>
	</body>
</html>